Close wikimania2015wiki
Closed, ResolvedPublic

Description

It is now the time to close this wiki.

Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 30 2016, 11:55 AM

A little premature, surely? Normally we wait a few months (at least) for all slides/videos to be added to Commons and linked.

Reedy added a comment.Jun 30 2016, 1:00 PM

A little premature, surely? Normally we wait a few months (at least) for all slides/videos to be added to Commons and linked.

2015 was last year?

A little premature, surely? Normally we wait a few months (at least) for all slides/videos to be added to Commons and linked.

2015 was last year?

Oh, hah, good point. :-) That said, quite a few of the 2015 presentations don't seem to have slides from a quick Special:Random walk… Worth waiting more?

Reedy added a comment.Jun 30 2016, 2:41 PM

Oh, hah, good point. :-) That said, quite a few of the 2015 presentations don't seem to have slides from a quick Special:Random walk… Worth waiting more?

There's no edits of substance on the wiki in the last month.

Are we likely to get anyone to add them? Are they likely already on the wiki/commons but not linked?

Either way, we should give a "final notice" and close the wiki in say a fortnight, or a month after this notice?

I would do the two step process.

  1. Disable editing to all but admins (and higher) - since still something may be found to be update etc... [within a month after notice]
  2. Disable completely. [within next 2 months after step 1. (= a quarter after notice)]

I would do the two step process.

  1. Disable editing to all but admins (and higher) - since still something may be found to be update etc... [within a month after notice]

This can be done by adding .* to the local MediaWiki:Titleblacklist.

  1. Disable completely. [within next 2 months after step 1. (= a quarter after notice)]

This can be done adding the wiki to the closed databases file (I think I remember something else in IniSettings was to be done too but I don't remember what).

Also, 3) remove all user rights from all accounts (administrator, etc.) after closure, as per closing projects policy.

Change 298772 had a related patch set uploaded (by MarcoAurelio):
Closing wikimania2015wiki

https://gerrit.wikimedia.org/r/298772

MarcoAurelio lowered the priority of this task from Normal to Low.

I'll copy @ProtoplasmaKid as chair of Wikimedia México so he can advice on what needs to be done.

Base added a subscriber: Base.Jul 18 2016, 5:28 AM
Base added a comment.Jul 18 2016, 5:30 AM

I think a notice in other places like the mailing list and Facebook group should be left. People might have what to finalise there and need a poke for it in more watched place than the wiki itself.

Thanks for the notice, @MarcoAurelio!
I'm adding some details :)
Thanks!

According RC, some edits occured July 18.

Dereckson added a comment.EditedAug 1 2016, 10:39 PM

Could you update the notice to set a date, we'll close the last deployment day of the last Augustus week, ie Thursday September 1st (deployment calendar).

Dereckson added a comment.EditedAug 1 2016, 10:44 PM

I think a notice in other places like the mailing list and Facebook group should be left. People might have what to finalise there and need a poke for it in more watched place than the wiki itself.

@Base Please proceed with these notices giving 2016-09-01 as closure date.

Could you update the notice to set a date, we'll close the last deployment day of the last Augustus week, ie Thursday September 1st (deployment calendar).

I've modified the sitenotice and gave a new update at Talk:Wikimania there.

greg added a subscriber: greg.Aug 4 2016, 6:35 PM

I just created the deployment calendar for that week ( https://wikitech.wikimedia.org/wiki/Deployments#Week_of_August_29th ), feel free to add it to the best SWAT window of your choice (whoever wants to own it).

Change 298772 merged by jenkins-bot:
Closing wikimania2015wiki

https://gerrit.wikimedia.org/r/298772

Mentioned in SAL [2016-09-05T23:14:10Z] <dereckson@tin> Synchronized wmf-config/: Close wikimania2015 (T139032). So long and thanks for all the fish. (duration: 00m 51s)

Mentioned in SAL [2016-09-05T23:17:43Z] <dereckson@tin> Synchronized dblists/closed.dblist: Close wikimania2015 (T139032) dblist update (duration: 00m 47s)

Dereckson closed this task as Resolved.Sep 5 2016, 11:20 PM
Dereckson claimed this task.

Wiki has successfully been closed.

Dereckson reassigned this task from Dereckson to MarcoAurelio.EditedSep 5 2016, 11:21 PM

[ Task reassigned to config change author ]

Meno25 removed a subscriber: Meno25.Sep 6 2016, 5:58 AM

Change 314640 had a related patch set uploaded (by Dereckson):
Site matrix update

https://gerrit.wikimedia.org/r/314640

Change 314640 merged by jenkins-bot:
Site matrix update

https://gerrit.wikimedia.org/r/314640

Mentioned in SAL (#wikimedia-operations) [2016-10-24T20:42:45Z] <arlolra> updated Parsoid to version 63f1e151 (T139032, T146612, T141905)

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 21 2017, 1:07 PM